Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.ServiceStack.IDBusExportable Banshee.ServiceStack.IInitializeService Banshee.ServiceStack.IRequiredService System.IDisposable To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  Banshee.Sources.Source To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.4.0.0
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Sources.Source To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.4.0.0
  System.Diagnostics.DebuggerHidden
  System.Collections.Generic.IEnumerable<T> To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Library.MusicLibrarySource To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Sources.SourceAddedHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Collections.Generic.ICollection<Banshee.Sources.Source> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Library.VideoLibrarySource To be added.To be added.To be added.